-- 基础信息
base_info = {
	group_id = 133303166
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 166001, monster_id = 22010101, pos = { x = -1711.980, y = 349.722, z = 3603.716 }, rot = { x = 0.000, y = 97.485, z = 0.000 }, level = 1, drop_tag = "深渊法师", isElite = true, pose_id = 9013, area_id = 23 },
	{ config_id = 166002, monster_id = 21010601, pos = { x = -1718.315, y = 353.884, z = 3600.680 }, rot = { x = 0.000, y = 86.057, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 23 },
	{ config_id = 166003, monster_id = 21010201, pos = { x = -1715.861, y = 352.166, z = 3602.806 }, rot = { x = 0.000, y = 64.853, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 23 },
	{ config_id = 166004, monster_id = 21010201, pos = { x = -1715.617, y = 351.926, z = 3606.646 }, rot = { x = 0.000, y = 112.997, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 23 },
	{ config_id = 166005, monster_id = 21010601, pos = { x = -1717.844, y = 352.902, z = 3609.078 }, rot = { x = 0.000, y = 104.052, z = 0.000 }, level = 1, drop_tag = "丘丘人", pose_id = 9012, area_id = 23 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 166006, gadget_id = 70300107, pos = { x = -1707.387, y = 349.461, z = 3602.736 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 1, state = GadgetState.GearStart, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 166001, 166002, 166003, 166004, 166005 },
		gadgets = { 166006 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
